{ "translations": {
    "Files" : "Dateien",
    "Delete" : "Löschen",
    "Details" : "Details",
    "Name" : "Name",
    "New folder" : "Neuer Ordner",
    "Upload" : "Hochladen",
    "Settings" : "Einstellungen",
    "WebDAV" : "WebDAV"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}